.btn {
    border-radius: 3px;
    border: none;
    display: inline-block;
    -webkit-appearance: none;
    text-align: center;
    cursor: pointer; }
.ie7 .btn {
    display: inline;
    zoom: 1; }
.btn:hover {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    color: #333; }
.btn--disabled {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70); }
.btn--br10 {
    border-radius: 10px; }
.btn--primary {
    background-color: #00a7e9;
    color: #fff;
    font-size: 14px;
    font-weight: bold; }
.page-timeshift .btn--primary {
    background-color: #e73c64; }
.btn--primary:hover {
    color: #fff; }
.btn--primary-red {
    background-color: #e73c64;
    color: #fff;
    font-size: 14px;
    font-weight: bold; }
.btn--primary-red:hover {
    color: #fff; }
.btn--default {
    font-size: 16px;
    padding: 9px 0;
    border: 2px solid #00a7e9; }
.page-timeshift .btn--default {
    border: 2px solid #e73c64; }
.btn--default-02 {
    font-size: 16px;
    padding: 9px 0;
    background-color: #f4f4f4; }
.btn--search {
    background-color: #191919;
    font-size: 14px;
    color: #fff; }
.btn--block {
    display: block; }
.ie7 .btn--block,
.ie8 .btn--block {
    width: 100%; }
.btn--x-large {
    display: block;
    width: 100%;
    padding: 12px 0;
    font-size: 24px; }
.btn--xx-large {
    display: block;
    width: 100%;
    border-radius: 50px;
    padding: 12px 0;
    font-size: 24px; }
.btn--large {
    display: block;
    width: 100%;
    padding: 17px 0;
    font-size: 18px; }
.btn--medium {
    width: 235px;
    padding: 9px 0;
    font-size: 16px; }
.btn--medium-02 {
    width: 270px;
    padding: 15px 0;
    font-size: 18px; }
.btn--timeline .supplement {
    font-size: 14px;
    margin-left: 15px;
    display: inline-block; }
.ie7 .btn--timeline .supplement {
    display: inline;
    zoom: 1; }
.btn--timeline .icon--timeline {
    margin-right: 35px; }
.btn--timeline .icon--plus-02,
.btn--timeline .icon--minus {
    margin-left: 40px; }
.btn--timeline .icon--minus {
    display: none; }
.btn--timeline--close {
    border-radius: 3px 3px 0 0; }
.btn--timeline--close .icon--plus-02 {
    display: none; }
.btn--timeline--close .icon--minus {
    display: inline-block; }
.ie7 .btn--timeline--close .icon--minus {
    display: inline;
    zoom: 1; }
.btn--ticket {
    width: 100%;
    padding: 10px 0; }
.btn--recochoku, .btn--itunes, .btn--amazon {
    border-radius: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden; }
.btn--recochoku {
    background-image: url(../images/sprite.png);
    background-position: -140px -176px;
    width: 92px;
    height: 30px;
    height: 27px; }
.noa-item .btn--recochoku {
    background-image: url(../images/sprite.png);
    background-position: -98px -123.2px;
    width: 64.4px;
    height: 21px;
    background-size: 354.9px 347.9px; }
.btn--itunes {
    background-image: url(../images/sprite.png);
    background-position: 0px -371px;
    width: 81px;
    height: 30px; }
.noa-item .btn--itunes {
    background-image: url(../images/sprite.png);
    background-position: 0px -259.7px;
    width: 56.7px;
    height: 21px;
    background-size: 354.9px 347.9px; }
.btn--amazon {
    background-image: url(../images/sprite.png);
    background-position: -140px -206px;
    width: 86px;
    height: 30px; }
.noa-item .btn--amazon {
    background-image: url(../images/sprite.png);
    background-position: -98px -144.2px;
    width: 60.2px;
    height: 21px;
    background-size: 354.9px 347.9px; }
.btn--facebook {
    background-color: #3b5998;
    color: #fff;
    padding: 7px 0;
    width: 130px; }
.btn--facebook:hover {
    color: #fff; }
.btn--twitter {
    background-color: #55acee;
    color: #fff;
    padding: 8px 0 7px 0;
    width: 130px; }
.btn--twitter:hover {
    color: #fff; }
.btn--ticket-dialog {
    width: 100%;
    box-sizing: border-box;
    background-color: #00a7e9;
    color: #fff;
    font-size: 14px;
    padding: 5px 0; }
.btn--ticket-dialog:hover {
    color: #fff; }

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999; }

#cboxOverlay {
    overflow: hidden; }

#cboxWrapper {
    max-width: none;
    overflow: visible; }

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left; }

#cboxContent {
    position: relative; }

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch; }

#cboxTitle {
    margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer; }

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic; }

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
    padding: 0;
    margin: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; }

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50); }

#colorbox {
    outline: 0; }

#cboxContent {
    margin-top: 32px;
    overflow: visible;
    background: #fff;
    border-radius: 5px; }

.cboxIframe {
    background: #fff; }

#cboxError {
    padding: 50px;
    border: 1px solid #ccc; }

#cboxLoadedContent {
    background: #fff;
    padding: 35px 50px;
    border-radius: 5px;
    margin: 0 auto; }

#cboxLoadingOverlay {
    background: #000; }

#cboxTitle {
    position: absolute;
    top: -22px;
    left: 0;
    color: #000; }

#cboxCurrent {
    position: absolute;
    top: -22px;
    right: 205px;
    text-indent: -9999px; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0; }

#cboxPrevious {
    background-position: 0px 0px;
    right: 44px; }

#cboxPrevious:hover {
    background-position: 0px -25px; }

#cboxNext {
    background-position: -25px 0px;
    right: 22px; }

#cboxNext:hover {
    background-position: -25px -25px; }

#cboxClose {
    background-position: -50px 0px;
    right: 0; }

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
    right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
    background-position: -75px -25px;
    right: 44px; }

.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
    background-position: -100px 0px;
    right: 44px; }

.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -75px -25px; }

#cboxClose {
    background: url(../images/sprite/icon_close_blue_01.png) 0 0 no-repeat;
    width: 52px;
    height: 52px;
    right: -25px;
    top: -25px;
    text-indent: -99999px; }
.page-timeshift #cboxClose {
    background: url(../images/sprite/icon_close_red_01.png) 0 0 no-repeat; }

#colorbox--alert-flash .colorbox__title {
    color: red;
    font-size: 24px; }

/* 最下部に同意ボタンを固定。ブラウザZoom対策 */
.btn__area___agree {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #fff;
}

.colorbox {
    display: none; }
.colorbox__title {
    font-weight: bold;
    font-size: 20px;
    text-align: center; }
.colorbox__title.text-small {
    font-size: 16px; }
.colorbox__title.text-left {
    text-align: left; }
.policy .colorbox__title {
    border-bottom: 1px solid #ccc;
    padding: 10px 0; }
.colorbox__text {
    font-size: 16px;
    text-align: center;
    margin-top: 15px; }
.colorbox__text.text-small {
    font-size: 13px; }
.colorbox__text.text-left {
    text-align: left; }
.colorbox__play {
    margin-top: 20px;
    text-align: center; }
.colorbox__play .btn-list li {
    display: inline-block;
    vertical-align: middle; }
.ie7 .colorbox__play .btn-list li {
    display: inline; }
.colorbox__play .btn-list li a {
    display: block; }
.colorbox__play .btn-list li a:hover {
    color: #333; }
.ie7 .colorbox__play .btn-list li a {
    display: block; }
.colorbox__play .btn-list li a.skip-btn {
    margin: 16px 20px 0; }
.colorbox__seek {
    padding-top: 8px; }
.colorbox__seek .start,
.colorbox__seek .seek-bar,
.colorbox__seek .end {
    display: inline-block;
    font-size: 12px;
    vertical-align: middle; }
.ie7 .colorbox__seek .start, .ie7
.colorbox__seek .seek-bar, .ie7
.colorbox__seek .end {
    display: inline;
    zoom: 1; }
.colorbox__seek .start,
.colorbox__seek .end {
    padding: 0 15px; }
.colorbox__seek .seek-bar {
    width: 302px;
    height: 4px;
    background-color: #fff;
    border: 1px solid #00a7e9;
    display: inline-block;
    vertical-align: middle;
    position: relative; }
.ie7 .colorbox__seek .seek-bar {
    display: inline;
    zoom: 1; }
.page-timeshift .colorbox__seek .seek-bar {
    border: 1px solid #e73c64; }
.colorbox__seek .seek-bar .bar {
    background-color: #00a7e9;
    height: 4px; }
.ie7 .colorbox__seek .seek-bar .bar {
    position: absolute;
    left: 0; }
.page-timeshift .colorbox__seek .seek-bar .bar {
    background-color: #e73c64; }
.colorbox__seek .seek-bar .btn {
    position: absolute;
    top: -7px;
    cursor: pointer;
    width: 3px;
    height: 18px;
    background-color: #00a7e9; }
.page-timeshift .colorbox__seek .seek-bar .btn {
    background-color: #e73c64; }
.colorbox__hr {
    border: 0;
    border-bottom: 1px solid #d9d9d9;
    height: 0;
    margin-top: 30px; }
.colorbox__link {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-top: 30px; }
.colorbox__link .small {
    font-weight: normal;
    font-size: 12px;
    display: block;
    padding-left: 30px; }
.colorbox__link li {
    margin-top: 10px; }
.colorbox__link li:first-child {
    margin-top: 0; }
.colorbox__link.text-left {
    text-align: left; }
.colorbox__btn {
    margin-top: 30px; }
.colorbox__share {
    text-align: center;
    margin-top: 30px; }
.colorbox__share li {
    display: inline-block;
    padding: 0 25px;
    font-size: 15px; }
.ie7 .colorbox__share li {
    display: inline;
    zoom: 1; }
.colorbox__area-list .colorbox-area-list__title {
    font-weight: bold;
    font-size: 16px; }
.colorbox__area-list .colorbox-area-list__item {
    width: 14%;
    float: left; }
.colorbox__area-list .colorbox-area-list__list {
    margin-top: 12px; }
.colorbox__area-list .colorbox-area-list__list li {
    margin-top: 12px; }
.colorbox__area-list .colorbox-area-list .disabled {
    color: #666; }
.colorbox iframe {
    width: 100%;
    height: 350px;
    border: none; }
.colorbox.policy #cboxLoadedContent {
    padding: 0; }
.colorbox.policy #cboxContent {
    position: fixed;
}
.colorbox.policy .btn__area {
    border-top: 1px solid #ccc;
    padding: 10px 0; }
.colorbox.policy .text-center {
    text-align: center; }
